/*
 | ------------------------------------------
 | Glide styles
 | ------------------------------------------
 | Here are slider styles
 | 
*/
.box {
	height: 700px;
}
.slider_wrapper {
	width: 960px;
	overflow: hidden;
	position: relative;
	margin: 35px auto;
}
.slider_header {
	position: absolute;
	z-index: 100;
	top: 50px;
	left: 50%;
	margin: 0 0 0 -330px;	
	width: 660px;
	height: 111px;
	line-height: 85px;
	text-align: center;
	font-size: 26px;
	font-weight: bold;
	background: url(../images/lent.png) 0 0 no-repeat;
}
.slider_big_link {
	font: inherit;
	color: #00598c;
	text-decoration: none;
	border-bottom: solid 1px #aac3d1;
	cursor: pointer;
}
.slider_big_link:hover {
	border: none;
}
.slider_waves {
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 100;
	width: 100%;
	height: 10px;
	background: url(../images/waves.png) top center repeat-x;
}
.slider {
	position: relative;
	width: 100%;
	height: 700px;
	overflow: hidden;
}
	
	.slides {
		height: 100%;
		
		/* Simple clear fix */
		overflow: hidden;
		
		/**	
		 * Prevent blinking issue
		 * Not tested. Experimental.
		 */
		-webkit-backface-visibility: hidden;
		-webkit-transform-style: preserve-3d;

		/**
		 * Here is CSS transitions 
		 * responsible for slider animation in modern broswers
		 */
		-webkit-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
		   -moz-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
		    -ms-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
		     -o-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
		        transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
	}
	
		.slide {
			height: 100%;
			float: left;
			clear: none;
			position: relative;
		}
		
		.slide img {
			min-width: 100%;
			/*margin-top: -20%;*/
			min-height: 700px;
			width: 100%;
		}


	.slider-arrows {}

		.slider-arrow {
			position: absolute;
			display: block;
			top: 50%;
			left: 50%;
			margin-top: -32px;
			width: 33px;
			height: 64px;
			cursor: pointer;
		}

			.slider-arrow--left { background: url(../images/prev.png) no-repeat; margin-left: -465px; }
			.slider-arrow--right { background: url(../images/next.png) no-repeat; margin-left: 432px; }


	.slider-nav {
		position: absolute;
		bottom: 25px;
	}

		.slider-nav__item {
			width: 20px;
			height: 20px;
			float: left;
			clear: none;
			display: block;
			margin: 0 10px;
			background: url(../images/pagination.png) 0 -20px no-repeat;
		}

				.slider-nav__item:hover { background: url(../images/pagination.png) 0 0 no-repeat; }
				.slider-nav__item--current { background: url(../images/pagination.png) 0 0 no-repeat; }
				
.bg_big_caption {
	position: absolute;
	bottom: 140px;
	left: 50%;
	width: 900px;
	margin: 0 0 0 -450px;
	text-align: center;
	color: #fff;
	font-size: 22px;
	line-height: 30px;
	text-shadow: 1px 1px 1px #000;
}
.lookWork {
	position: absolute;
	bottom: 70px;
	left: 50%;
	display: block;
	width: 300px;
	height: 50px;
	margin: 0 0 0 -150px;;
	border-left: solid 2px #eaaf03;
	border-right: solid 2px #eaaf03;
	border-top: solid 2px #fde700;
	border-bottom: solid 2px #fde700;
	border-radius: 3px;
	background: rgba(0,0,0,0.7);
	cursor: pointer;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	line-height: 50px;
}
.lookWork:hover {
	background: rgba(0,0,0,0.6);
}
.lookWork a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.eye {
	margin: 1px 3px 0!important;
	width: 16px!important;
	height: 10px!important;
	min-width: 16px!important;
	min-height: 10px!important;
	vertical-align: middle;
}